@import url(//cloud.typography.com/786318/652668/css/fonts.css);

.breadcrumbs .breadcrumb > li + li:before {
    color:  #777777;
}

.img-responsive {
    width: auto \9;
}

b, strong {
  font-weight: 600;
}
.main {
    padding-bottom: 0px;
}
@media (max-width: 767px){
  .mobile-scroll {
    overflow-x: scroll;
  }
}
.text-wrap{
    width:90%;
}
.field ul li {
    margin-bottom: 10px;
}

.field ul li::before {
      margin-left: 15px;
}
.navigation {
    float: right;
    z-index: 999;
    position: relative;
}
.top-heading{
    background:#2e92d1;
    height: 280px;
}
.page-admin-structure-panels .top-heading{
    background:transparent;
}
#panels-dnd-main .top-heading {
    height: auto;
}

.not-front .container.body{
    padding-top:20px;
}
.top-heading{
        height: auto;
}

@media (min-width: 992px){
  .top-heading{
        height: 400px;
  }
}


.top-heading .pane-node-title h1{
    color:white;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 25px;
    text-transform: uppercase;
    margin-top: 50px;
    position: relative;
  
}
.top-heading .col-sm-3 img{
    float: right;
}



.top-heading .sub h1{
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 48px;
    line-height: 46px;
    margin-top: 50px;
    margin-bottom: 100px;
}

.page-node-8 .top-heading .sub h1 {
    z-index: 100;
    position: relative;
}

@media (max-width: 767px){
    .top-heading .sub h1 {
        font-size: 30px;
        line-height: 30px;
        margin-top: 20px;
        margin-bottom: 60px;
    }
}


.Footer{
    margin-top:50px;
    padding-bottom: 10px;
    border-top: 1px solid #f5f5f5;
}

.front .Footer{
    margin-top:0;
}

.Footer .pane-title{
    font-size: 25px;
    text-align: center;
    font-weight: 200;
    color:#004b8d;
    margin-top: 40px;  
    margin-bottom: 40px;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 300;
    letter-spacing: 2px;

}

.Footer .fieldable-panels-pane a{
    width: 50%;
    float: left;
    color: #004b8d;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 25px;
    margin-bottom: 0;
}

@media (max-width: 767px){

  .Footer .fieldable-panels-pane a{
      width: 100%;
  }
  .page-node-13 .top-heading {
    height: 280px;
  }
}

.Footer .fieldable-panels-pane a:before{
    content: url('http://perpetual2016.reportonline.com.au/sites/perpetual2016.reportonline.com.au/files/general/download_icon.png');
    position: absolute;
    z-index: 100000;
    left: 0;
    top: 0px;
    margin-right: 10px;

}


.bg{
    position: relative;
    top: 10px;
    right: 100px;
}
.top-heading .title {
    position: absolute;
    right: 20px;
    bottom: 0px;
}
.top-heading .title p{
   line-height: 16px;
}


.page-node-11 .field table tr:nth-child(1) td:nth-child(1),
.page-node-10 .field table tr:nth-child(1) td:nth-child(1),
.page-node-9 .field table tr:nth-child(1) td:nth-child(1), {
      font-family: "Gotham A", "Gotham B";
      font-style: normal;
      font-weight: 500;
      color: #2e92d1;
}

.top-heading .sub h1{
    z-index: 100;
    position: relative;

}
@media (min-width: 768px){
  .bg {
    position: absolute;
    top: 50px;
    right: -40px;
  }
  .page-node-7 .top-heading .col-sm-9{
    width: 100%;
  }
  .page-node-7 .bg,
  .page-node-4 .bg {
    position: absolute;
    right: 0;
    width: 35%;
    top: 14px;
    bottom: 20px;
  }
   .page-node-7 .bg{
        top: 23px;
   }
  .page-node-7 .bg{
    width: 34%;
  }
  .page-node-7 .top-heading .title{
    position: absolute;
    right: 0;
    bottom: 0px;
  }
  .top-heading .title {
    position: absolute;
    right: -30px;
    bottom: 0px;
  }

  .col-sm-3 .sidebar{
    position: absolute;
    right: 0;
  }

  .col-sm-3 .sidebar .pane-bundle-text{
    border-left: 1px solid #2e92d1;
    padding-left:15px;
  }
  .col-sm-3 .sidebar .pane-bundle-text.box{
    border-left: 1px solid #333;
  }
  .top-heading .pane-node-title h1{
    font-size: 30px;
    line-height: 32px;
  }


  .page-node-11 table,
  .page-node-10 table,
  .page-node-9 table {
     width: 80%;
  }


}
@media (min-width: 992px){
  .bg{
    position: absolute;
    top: 10px;
    right: 0;
  }  
  .bg img{
    width: 720px !important;
    height: auto !important;
  }
  .top-heading .title {
    right: 0;
  }
  .page-node-7 .bg,
  .page-node-4 .bg {
        top: -2px;
        right: 50px;
  }
  .page-node-7 .top-heading .title {
  right: -30px;
  }
  .page-node-7 .top-heading .col-sm-9{
    width: 75%;
  }
  .page-node-7 .bg {
   top: 10px;
  }


}


.footer {
    background-color: white;
    
}
.footer .container p{
    text-align: center;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 50px;
    color:#999999;
    font-family: "Gotham A", "Gotham B";
    font-style: normal;
    font-weight: 300;
    letter-spacing: 1px;

}

.field ul li{
    list-style: none;
}
.field ul li:before{
    content: "• ";
    color: #2e92d1;
    display: inline-block;
    position: absolute;
    left: 0;
    line-height: 18px;
    font-size: 12px;
    margin-left: 15px;
}


.page-node-7 .col-sm-9 h5{
  font-family: "Gotham A", "Gotham B";
  font-style: normal;
  font-weight: 500;
  font-size: 17px;
  line-height: 28px;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 3px;
}

.font50 h1{
  font-size: 40px;
  line-height: 45px;
}


.flex-control-nav {
    text-align: left;
}

.flex-control-paging li a {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    border: 1px solid #bed62f;
    border-radius: 20px;
    width: 15px;
    height: 15px;
    display: block;
    background-color: white !important;
}
.front .flex-control-paging li a {
 background-color: #bed62f !important;
}
.flex-control-paging li .flex-active {
    background: #bed62f !important;
}
.front .flex-control-nav {
    bottom: -15px;
}
.front .flex-control-paging li a {
    border: 1px solid #002655;
}


.front .flex-control-paging li .flex-active {
    background: #002655 !important;
}

.Footer table thead{
  display: none;
}

.Footer .field table tr td:nth-child(2){
  display: none;
}
.Footer .field table tr{
  width: 100%;
  float: left;
  display: block;
}

.Footer .field table tr td{
      font-family: "Open Sans",Helvetica,Arial,sans-serif !important;
      font-size: 14px !important;
      text-transform: none !important;
      border: none !important;
      background: transparent !important;

}
.Footer .field table tr td a:hover{
    background: transparent !important;
} 
.Footer .field table{
    border: none !important;
    width: 100% !important;
    margin: 0 ;
}
.Footer .fieldable-panels-pane table a{
    width: 100%;
}

.Footer .fieldable-panels-pane table .file-icon{
    display: none;
}
.Footer .table > tbody > tr > td, 
.Footer .table > tfoot > tr > td,
.Footer .field table tr:nth-child(1) td:nth-child(1) {
    padding: 3px;
}


@media (max-width: 767px){
  .flex-control-nav {
    text-align: center;
  }
  .Footer .table-responsive {
          border: none;
  }
}
@media (min-width: 768px){
  .Footer .field table tr{
    width: 50%;
    float: left;
    display: block;
  }
  .background-219 span{
    background-position: 10% 50%;
  } 
  .page-node-11 .box h1 {
    font-size: 45px;
    line-height: 40px;
  }
}
@media (min-width: 992px){
  .page-node-11 .box h1 {
    font-size: 60px;
    line-height: 50px;
  }
  .background-219 span{
       background-position: 50% 50%;
  }
}
.background-203 span {
      background-position: 50% 750px;
}
.heading-icon {
    margin-bottom:30px;
}
.flexslider .slides > div {
    -ms-transition: all 0.8s ease-out;
}
.page-node-6 .footnote{
    margin-top: -30px;
}

.page-node-6 .flexslider{
    margin-top:50px;
}